<form (ngSubmit)="confirmar()">
  <div class="mb-3">
    <label for="nombre" class="form-label">Nombre</label>
    <input type="text" class="form-control" id="nombre" name="nombre" aria-describedby="emailHelp"
           [(ngModel)]="newEmpresa.nombre">
  </div>
  <div class="mb-3">
    <label for="cuit" class="form-label">CUIT</label>
    <input type="text" class="form-control" id="cuit" name="cuit" aria-describedby="emailHelp"
           [(ngModel)]="newEmpresa.cuit">
  </div>
  <button type="submit" class="btn btn-primary">Agregar</button>
</form>
